HTML{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
h1{
    color: red;
}
h2{
    text-decoration: underline;
    color: grey;
}
.naranja{
    color: orangered;
}
ol{
    list-style-type: upper-roman;
}
p{
    font-style: italic;
}
.link{
    color: #7D73E1;
    text-transform: uppercase;
}
.linkdos{
    text-transform: capitalize;

}
.mayus{
    text-transform: uppercase;
}

h2[title="tercero"]{color: rgb(59, 59, 59);}
h2[title="segundo"]{color: rgb(90, 89, 89);}
h2[title="primero"]{color: rgb(128, 128, 128);}